Subject: Re: [Netrqmts] IETF 105 Minutes

From: Toerless Eckert <[email-masked]>
Date: Thu, 1 Aug 2019 20:20:54 +0200

On Wed, Jul 31, 2019 at 03:22:08PM +0200, Alessandro Amirante wrote:
> > Nobody connects endpoint to the actual Internet without firewalls in between.
> 
> This can be true for IPv4. It isn't for IPv6. I've had a NAT-ted v4 address
> and a public v6 address for quite some time, both at home and at the office.

Absence of NAT does not mean absence of FW.

Cheers
    Toerless

> A.
> 
> > Yes, a good travel notebook should have that firewall built-in. Many may
> > be good. Windows probably a lot better than Linux. But its a kind of
> > strange policy to provide such an uncommon type of access without
> > communicating it clearly to the whole community and understanding their
> > preferences.
> > 
> > >      > I guess the best thing i could think of would be to have a BCP RFC for
> > >      > how hotels should build out their network infrastructure to be best
> > >      > prepared for conferences/workshops etc. This could easily proliferate
> > > 
> > > It's a great idea, and I sure wish it would occur.
> > > 
> > > To be effective, they hotel chains would need to solicit this document, and
> > > pay a significant figure for the consulting.  Otherwise, they will ignore it.
> > 
> > If a lot of conferences would refer to it, the hotels would not ignore
> > it. Otherwise we might worst case support the business model of useless
> > consultants reading our doc, and recommending its points for a lot of
> > money to hotels.
> > 
> > But yes, its work, so the question is whether there is enough critical
> > mass to write it.
> > 
> > > capport WG has been struggling for attention of the same types.
> > 
> > I think thats a fundamentally different problem space.
> > 
> > To automate the captive portal problem, you need to be able to tie every
> > IoT devices authenticatication to some poor human, who forcefully has to absorb the
> > advertisement of the portal and bear legal responsiblity requested by
> > the portal. So pretty much you need a mobile phone app and cloud broker
> > where iot device manufacturer can hire middle school kids that will then
> > continuously watch advertisement clips from those portal operators and
> > whose parents will pay the bail when the kid has to go to jail for
> > something the IoT device did do wrong.
> > 
> > Or else the business model of the captive portal has to change.
> > 
> > Cheers
> >      toerless
> > > 
> > > -- 
> > > ]               Never tell me the odds!                 | ipv6 mesh networks [
> > > ]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
> > > ]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [
> > > 
> > 
> > 
> > 
> > > -- 
> > > Netrqmts mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/netrqmts
> > 
> > 
> 
> -- 
> Ing. Alessandro Amirante, Ph.D.
> 
> Meetecho S.r.l.
> www.meetecho.com
> 
> Via Riviera di Chiaia 124
> 80122 Napoli, Italy
> 
> Mobile: +39 329 6178743
> E-mail: [email-masked]